<sourceDataSet xmlns="http://lca.jrc.it/ILCD/Source" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.1" xsi:schemaLocation="http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_SourceDataSet.xsd">
  <sourceInformation>
    <dataSetInformation>
      <common:UUID>3b131260-7e36-4591-9dbd-49e5cb24d3d6</common:UUID>
      <common:shortName>review report f4f1c6fd-5368-4f59-b887-76e56b9cde8b.pdf</common:shortName>
      <referenceToDigitalFile uri="../external_docs/f4f1c6fd-5368-4f59-b887-76e56b9cde8b.pdf"/>
    </dataSetInformation>
  </sourceInformation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2020-12-17T09:55:10.566179+01:00</common:timeStamp>
      <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml" version="03.00.003">
        <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
      </common:referenceToDataSetFormat>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>04.01.001</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</sourceDataSet>
